Page MenuHomePhabricator

Wikimedia Hackathon 2019 volunteer group: Blog
Closed, ResolvedPublic

Description

This is a task to collect ideas and progress from the group of volunteers who agreed to help write blogs about their experiences or a project they developed at Wikimedia Hackathon 2019 in Prague.

Your contact for this group will be @srishakatux

Some points to include in your blog post:

  • Brief summary of the hackathon highlighting the target audience, sessions, focus areas, projects showcase, etc
  • Your key takeaways and lessons learned
  • Anything that you would like to tell people attending next year
  • Use images that are freely licensed and have proper attribution
  • Relevant resources

After publishing your post:

  • Add a link to it in a comment on this Phabricator task
  • Consider sharing it in your network via social media channels
  • We will compile a list of blog posts and keep them all in one location on the event's wiki so that anyone can read individual people's accounts of the event

Some blog posts our past attendees wrote:

If you would like to be part of this group but did not sign up, ping @srishakatux on this task.

Event Timeline

Rfarrand created this task.Mar 25 2019, 6:22 PM
Rfarrand triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 25 2019, 6:22 PM

I've done a few blog posts and I'm interested in blogging about the event. Who would we prefer the target audience be? The people that attended? The Wikimedia editing community? Donors? Potential attendees for next year?

Thats great @Jdlrobson, @srishakatux can provide more details - but generally any blog post about anything you did, found interesting, or thought should be highlighted at the event will work.
We compile a list of blog posts and keep them all in one location on the event's wiki so that anyone can read individual people's accounts of the event.
So I guess there is no specific target and that is up to you.

During the event Srishti and work with folks in this group to see if there is a good idea to pitch to the main Wikimedia blog / comms team and we (generally) can try to come up with a good topic and co-write something interesting to be published even more widely.

@srishakatux would you be able to clarify in the description of this task?

@Jdlrobson That sounds great! To add to @Rfarrand points, I think the goal with these hackathon blog posts is a) to encourage participants to document their learning experiences b) targeted developer outreach.

See, for example, some of the blog posts past attendees wrote:
https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2018#Event_blogging
https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2017/Participants#Event_Blogging

There is also this master blog post that bunch of us wrote in 2017: https://blog.wikimedia.org/2017/05/31/vienna-hackathon-learnings/.

If you have a specific target audience in mind, I would love to hear what that is :)

srishakatux updated the task description. (Show Details)Apr 25 2019, 1:03 AM
Ebe123 added a subscriber: Ebe123.May 8 2019, 11:06 PM
srishakatux updated the task description. (Show Details)May 10 2019, 7:48 PM

I'd like to blog about any GLAM-related projects, including but not limited to T223038. Hit me up if you're doing anything cool with GLAMs!

(sent a reminder to everyone who volunteered to contribute a blog post to share a link of their post on this task if they ended up writing one)

putnik added a subscriber: putnik.Mon, May 27, 7:52 AM

Into Google Sumer of Code and WMF Hackathon 2019
https://gopavasanth.wordpress.com#post-584

srishakatux closed this task as Resolved.EditedTue, Jun 4, 9:47 AM

Thank you so much @Gopavasanth @Mh-3110 @Geertivp @Jdlrobson for your posts! They were all fun to read :)

I've linked them here: https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2019/Outcomes.

Future subscribers/ readers, feel free to link your post from the section linked above on the Hackathon page on MediaWiki.org.

Lucie added a subscriber: Lucie.Tue, Jun 4, 2:57 PM

Better late than never, I finally got around writing up my time at the hackathon: https://luciekaffee.github.io/posts/2012/08/2019-05-19-wikimedia-hackathon-prague/

thanks @zeljkofilipin I added you here! https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2019/Outcomes#Event_blogging
Anyone else with a blog feel free to both link it here and there. :)